## r-bioc-mergeomics 1.2.0

=== DESCRIPTION ===
Package: Mergeomics
Type: Package
Title: Integrative network analysis of omics data
Version: 1.2.0
Date: 2016-01-04
Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
    Xia Yang
Maintainer: Zeyneb Kurt <zeyneb@ucla.edu>
Description: The Mergeomics pipeline serves as a flexible framework for 
    integrating multidimensional omics-disease associations, functional
    genomics,  canonical pathways and gene-gene interaction networks to
    generate mechanistic hypotheses. It includes two main parts,
    1) Marker set enrichment analysis (MSEA); 
    2) Weighted Key Driver Analysis (wKDA). 
biocViews: Software
Suggests: RUnit, BiocGenerics
License: GPL (>= 2)
Depends: R (>= 3.0.1)
Packaged: 2016-10-18 00:16:52 UTC; biocbuild
NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #844772)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 18 Nov 2016 21:53:34 +0100

=== debian/control ===
Source: r-bioc-mergeomics
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9), dh-r, r-base-dev
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/Mergeomics/
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git

Package: r-bioc-mergeomics
Architecture: all
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Integrative network analysis of omics data
 The Mergeomics pipeline serves as a flexible framework for integrating
 multidimensional omics-disease associations, functional genomics,
 canonical pathways and gene-gene interaction networks to generate
 mechanistic hypotheses. It includes two main parts:
 1) Marker set enrichment analysis (MSEA);
 2) Weighted Key Driver Analysis (wKDA).

## r-bioc-mergeomics 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.2.0
+Version: 1.4.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,5 +16,5 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2016-10-18 00:16:52 UTC; biocbuild
+Packaged: 2017-04-25 00:37:08 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.4.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 08:52:26 +0000

r-bioc-mergeomics (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add OMICtools ref.
  * Bump debhelper compat 10.
  * Bump Standards-Version: 4.0.0 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 24 Jul 2017 22:03:03 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9), dh-r, r-base-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev
+Standards-Version: 4.0.0
 Homepage: https://bioconductor.org/packages/Mergeomics/
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git

## r-bioc-mergeomics 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.4.0
+Version: 1.6.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,5 +16,5 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2017-04-25 00:37:08 UTC; biocbuild
+Packaged: 2017-10-31 00:45:42 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update references to registries.
  * Canonical Vcs-Browser.
  * Bump Standards-Version: 4.1.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 04 Nov 2017 23:50:06 +0100

r-bioc-mergeomics (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 13:19:33 +0200

=== debian/control ===
Source: r-bioc-mergeomics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-mergeomics.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
Homepage: https://bioconductor.org/packages/Mergeomics/

Package: r-bioc-mergeomics
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Integrative network analysis of omics data
 The Mergeomics pipeline serves as a flexible framework for integrating
 multidimensional omics-disease associations, functional genomics,
 canonical pathways and gene-gene interaction networks to generate
 mechanistic hypotheses. It includes two main parts:
 1) Marker set enrichment analysis (MSEA);
 2) Weighted Key Driver Analysis (wKDA).

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installchangelogs:
	dh_installchangelogs inst/NEWS

## r-bioc-mergeomics 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.6.0
+Version: 1.8.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,5 +16,5 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2017-10-31 00:45:42 UTC; biocbuild
+Packaged: 2018-05-01 00:50:37 UTC; biocbuild
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.8.0-3build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:35 +0000

r-bioc-mergeomics (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:23:33 +0200

r-bioc-mergeomics (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:40:27 +0200

r-bioc-mergeomics (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:43:33 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: r-bioc-mergeomics
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-mergeomics.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-mergeomics.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/
 
 Package: r-bioc-mergeomics
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-bioc-mergeomics 1.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.8.0
+Version: 1.10.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
-Maintainer: Zeyneb Kurt <zeyneb@ucla.edu>
+Maintainer: Zeyneb Kurt <zeynebkurt@gmail.com>
 Description: The Mergeomics pipeline serves as a flexible framework for 
     integrating multidimensional omics-disease associations, functional
     genomics,  canonical pathways and gene-gene interaction networks to
@@ -16,5 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2018-05-01 00:50:37 UTC; biocbuild
+Packaged: 2018-10-31 01:10:37 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/Mergeomics
+git_branch: RELEASE_3_8
+git_last_commit: d46f485
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.10.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:16:03 +0800

r-bioc-mergeomics (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 10:13:40 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: r-bioc-mergeomics
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/Mergeomics.html .*/Mergeomics_(.*).tar.gz

## r-bioc-mergeomics 1.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.10.0
+Version: 1.12.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2018-10-31 01:10:37 UTC; biocbuild
+Packaged: 2019-05-03 01:57:55 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_8
-git_last_commit: d46f485
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 8723c7e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:07:07 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/

## r-bioc-mergeomics 1.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.12.0
+Version: 1.14.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2019-05-03 01:57:55 UTC; biocbuild
+Packaged: 2019-10-30 01:54:43 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_9
-git_last_commit: 8723c7e
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 70e92ab
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Nov 2019 23:07:30 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/Mergeomics.html .*/Mergeomics_(.*).tar.gz

## r-bioc-mergeomics 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.14.0
+Version: 1.16.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2019-10-30 01:54:43 UTC; biocbuild
+Packaged: 2020-04-28 02:17:35 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_10
-git_last_commit: 70e92ab
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 0046ef8
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.16.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:44:19 +0000

r-bioc-mergeomics (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 11:29:36 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/
+Rules-Requires-Root: no
 
 Package: r-bioc-mergeomics
 Architecture: all

## r-bioc-mergeomics 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.16.0
+Version: 1.18.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2020-04-28 02:17:35 UTC; biocbuild
+Packaged: 2020-10-28 01:33:12 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_11
-git_last_commit: 0046ef8
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 94997e4
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 11:39:50 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs inst/NEWS
-

=== debian/tests/control ===
Tests: bioc
Depends: @, r-cran-runit, r-bioc-biocgenerics
Restrictions: allow-stderr

## r-bioc-mergeomics 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.18.0
+Version: 1.22.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2020-10-28 01:33:12 UTC; biocbuild
+Packaged: 2021-10-26 21:54:15 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_12
-git_last_commit: 94997e4
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 2e57828
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:03:36 +0100

r-bioc-mergeomics (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 07:53:46 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/

## r-bioc-mergeomics 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.22.0
+Version: 1.24.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2021-10-26 21:54:15 UTC; biocbuild
+Packaged: 2022-04-26 21:08:06 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_14
-git_last_commit: 2e57828
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: a02cfdb
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 13:24:25 +0200

## r-bioc-mergeomics 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.24.0
+Version: 1.26.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2022-04-26 21:08:06 UTC; biocbuild
+Packaged: 2022-11-01 22:01:44 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_15
-git_last_commit: a02cfdb
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: e0c1cee
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:14:22 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-mergeomics
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
+Homepage: https://bioconductor.org/packages/Mergeomics/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
-Homepage: https://bioconductor.org/packages/Mergeomics/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-mergeomics
 Architecture: all

## r-bioc-mergeomics 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.26.0
+Version: 1.28.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2022-11-01 22:01:44 UTC; biocbuild
+Packaged: 2023-04-25 21:41:50 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_16
-git_last_commit: e0c1cee
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 1f1d50d
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:33:34 +0200

## r-bioc-mergeomics 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.28.0
+Version: 1.30.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,10 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2023-04-25 21:41:50 UTC; biocbuild
+Packaged: 2023-10-24 21:53:53 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_17
-git_last_commit: 1f1d50d
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: e850a39
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:06:31 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-mergeomics 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.30.0
+Version: 1.32.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,10 +16,11 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2023-10-24 21:53:53 UTC; biocbuild
+Packaged: 2024-05-01 04:35:29 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_18
-git_last_commit: e850a39
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 2d045ec
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:40:14 +0200

r-bioc-mergeomics (1.32.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:09:43 +0200

## r-bioc-mergeomics 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Mergeomics
 Type: Package
 Title: Integrative network analysis of omics data
-Version: 1.32.0
+Version: 1.34.0
 Date: 2016-01-04
 Author: Ville-Petteri Makinen, Le Shu, Yuqi Zhao, Zeyneb Kurt, Bin Zhang,
     Xia Yang
@@ -16,11 +16,11 @@
 Suggests: RUnit, BiocGenerics
 License: GPL (>= 2)
 Depends: R (>= 3.0.1)
-Packaged: 2024-05-01 04:35:29 UTC; biocbuild
+Packaged: 2024-10-30 01:32:29 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/Mergeomics
-git_branch: RELEASE_3_19
-git_last_commit: 2d045ec
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: ec59426
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-mergeomics (1.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:56:37 +0100

r-bioc-mergeomics (1.34.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:25:37 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mergeomics.git
 Homepage: https://bioconductor.org/packages/Mergeomics/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
